» Ubuntu » Packages

Error

two or more packages specified (rapid-photo-downloader oneiric)